/*
 * HTML5 ENGINE AND GAME CREATED BY GAME CLOUD
 * http://gamecloudnetwork.com
 */

#quit_view { pointer-events:auto; }
#quit_view #background {top: 0px; position: absolute; width: 100%; height: 100%;  width: 100%; height: 100%; background-color: rgba(32,32,32,0.55);}

#quit_view #quit_container {pointer-events:auto; position: absolute; width: 1137px; height: 640px; top:   50%; margin-top: -320px; left:50%;  margin-left: -568px;}

#quit_view #quit_container #title_bg 		{top: 35px; width: 750px; height: 542px; text-align: center;  position: absolute; left: 50%; margin-left: -375px}
#quit_view #quit_container #title 			{top:180px; width: 750px; height: 150px; text-align: center;  position: absolute; left: 50%; margin-left: -375px}
#quit_view #quit_container #buttons_container {position: absolute; top:270px; left:50%; width: 400px; margin-left: -200px;}
#quit_view #quit_container #cross_button_q 	{top:18px; width: 102px; height:  97px; position: absolute; left:880px;}

#quit_view #quit_container #buttons_container #confirm_button_container {position: absolute; top:100px; left:95%;  margin-left: -167px; width: 335px; height: 122px; cursor:pointer;}
#quit_view #quit_container #buttons_container #confirm_button_container #confirm_button{  width: 100%; height: 100%; }

#quit_view #quit_container #buttons_container #cancel_button_container {position: absolute; top:100px; left: 7%; margin-left: -167px; width: 335px; height: 122px; cursor:pointer;}
#quit_view #quit_container #buttons_container #cancel_button_container #cancel_button{  width: 100%; height: 100%; }



.quit_view_buttons_text {position: absolute; top:50% !important; margin-top:-49px; width: 100%; text-align: center;text-rendering: optimizeLegibility}
